Results 1 to 2 of 2

Thread: Openoffice Latex BASIC Runtime Error

  1. #1
    raycosm NNTP User

    Default Openoffice Latex BASIC Runtime Error


    I'm trying to use the 'OOoLatex' (http://ooolatex.sourceforge.net/)
    plugin for Openoffice, but whenever I try to use it, I get a n error
    that says
    Code:
    --------------------
    BASIC Runtime error.
    Object variable not set.
    --------------------
    with the line
    Code:
    --------------------
    oDrawDocCtrl = oDrawDoc.getCurrentController()
    --------------------
    highlighted. I have all the latex packages I need (texlive,
    texlive-bin, texlive-bin-latex, texlive-latex), and the Kopetex plugin
    works fine, so it's not a problem with latex, I don't think. Any clues
    on how to fix this? 'Screenshot of the error.'
    (http://i41.tinypic.com/xds378.jpg)


    --
    raycosm
    ------------------------------------------------------------------------
    raycosm's Profile: http://forums.opensuse.org/member.php?userid=17940
    View this thread: http://forums.opensuse.org/showthread.php?t=406664


  2. #2
    smpoole7 NNTP User

    Default Re: Openoffice Latex BASIC Runtime Error


    You'll probably get a quicker response if you post that in the ooolatex
    help forum at sourceforge.

    'OOoLatex, get the power of LaTeX into OpenOffice !'
    (http://ooolatex.sourceforge.net/)

    There's a link to the forum on that page.


    --
    smpoole7
    ------------------------------------------------------------------------
    smpoole7's Profile: http://forums.opensuse.org/member.php?userid=13513
    View this thread: http://forums.opensuse.org/showthread.php?t=406664


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •